## nanoc 3.7.0

=== debian/changelog ===
nanoc (3.7.0-1) unstable; urgency=medium

  * Imported Upstream version 3.7.0
  * Refresh no_bundler_no_loadpath_modif.patch and no_vcr.patch
  * Build-depend on ruby-coveralls

 -- Cédric Boutillier <boutil@debian.org>  Mon, 09 Jun 2014 23:38:41 +0200

nanoc (3.6.11-1) unstable; urgency=medium

  * Imported Upstream version 3.6.11
  * debian/patches:
    + remove unapplied add_if_have.patch
    + add no_vcr.patch waiting for ruby-vcr to be packaged
    + refresh deactivate_test_huge_site.patch and
      deactivate_rubygems_in_tests.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 09 May 2014 17:24:21 +0200

nanoc (3.6.9-1) unstable; urgency=medium

  * Imported Upstream version 3.6.9
  * Remove identifier.rb from debian/ since it is now available in the source
  * Refresh no_privacy_breach.patch and no_rdoc4.patch
  * Dependencies:
    - add highlight and ruby-pygments.rb as suggestions
    - drop dependency on ruby-systemu

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Apr 2014 11:13:08 +0200

nanoc (3.6.7-1) unstable; urgency=medium

  * Initial release (Closes: #714849)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 14 Feb 2014 12:18:18 +0100
