=== debian/control ===
Source: nanoc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 asciidoc,
 coderay,
 python-pygments,
 rake,
 ruby-bluecloth,
 ruby-builder,
 ruby-coffee-script,
 ruby-compass,
 ruby-coveralls,
 ruby-cri,
 ruby-erubis,
 ruby-fog (>= 0.13.0~),
 ruby-haml,
 ruby-kramdown,
 ruby-listen,
 ruby-maruku,
 ruby-mime-types,
 ruby-minitest, 
 ruby-mocha,
 ruby-mustache,
 ruby-nokogiri,
 ruby-rack,
 ruby-rdiscount,
 ruby-redcloth,
 ruby-rubypants,
 ruby-sass (>= 3.2.2~),
 ruby-slim,
 ruby-uglifier,
 rsync,
 yard,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/nanoc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/nanoc.git;a=summary
Homepage: http://nanoc.ws
XS-Ruby-Versions: all

Package: nanoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-cri (>= 2.2~), ruby-listen
Recommends:
 asciidoc,
 ruby-bluecloth,
 ruby-builder,
 ruby-coffee-script,
 ruby-compass,
 ruby-erubis,
 ruby-haml,
 ruby-kramdown,
 ruby-maruku,
 ruby-mime-types,
 ruby-mustache,
 ruby-nokogiri,
 ruby-rdiscount,
 ruby-redcloth,
 ruby-rubypants,
 ruby-sass (>= 3.2.2~),
 ruby-slim,
 ruby-uglifier,
Suggests:
 coderay | ruby-pygments.rb | python-pygments | highlight,
 ruby-fog (>= 0.13.0~),
 ruby-rack,
 rsync
Description: static site generator written in Ruby
 nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 Extending nanoc is easy because of its modular architecture. It comes
 with only a couple of extensions, but allows new functionality to be
 plugged in quickly and easily.
 .
 The target audience of nanoc is Rubyists with some level of Ruby
 experience.

Package: nanoc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: static site generator written in Ruby - documentation
 nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 Extending nanoc is easy because of its modular architecture. It comes
 with only a couple of extensions, but allows new functionality to be
 plugged in quickly and easily.
 .
 The target audience of nanoc is Rubyists with some level of Ruby
 experience.
 .
 This package contains the documentation for nanoc.
