## nanoc 3.7.3

=== debian/changelog ===
nanoc (3.7.3-1) unstable; urgency=medium

  * Imported Upstream version 3.7.3
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Oct 2014 23:40:01 +0200

nanoc (3.7.2-1) unstable; urgency=medium

  * Imported Upstream version 3.7.2
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Aug 2014 16:17:45 +0200
