=== debian/control ===
--- 
+++ 
@@ -34,10 +34,11 @@
  ruby-uglifier,
  rsync,
  yard,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/nanoc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/nanoc.git;a=summary
 Homepage: http://nanoc.ws
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: nanoc
