=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	#mkdir doc/yardoc_handlers
	#ln -s ../../debian/identifier.rb doc/yardoc_handlers/identifier.rb
	rake -f tasks/doc.rake doc

override_dh_installman:
	mkdir man/
	pod2man --center "" --release "" --name NANOC --utf8 debian/nanoc.1.pod man/nanoc.1
	dh_installman

override_dh_clean:
	dh_clean
	rm -rf man/
	#rm -rf doc/yardoc_handlers/
	rm -rf doc/yardoc
	rm -rf .yardoc
