## nanoc 3.8.0

=== debian/changelog ===
nanoc (3.8.0-1) unstable; urgency=medium

  * Imported Upstream version 3.8.0
  * Refresh patches
    + drop deactivate_uglify_test.patch (not needed anymore)
    + add set-load_paths-for-sass-tests.patch because of a change in default
      options of ruby-sass 3.4.14
  * Depend (but do not build-depend) on ruby-rouge
      tests using rouge are failing for the moment. Not adding it to
      build-depends deactivates these tests.
  * Remove coverage/ when cleaning

 -- Cédric Boutillier <boutil@debian.org>  Sat, 20 Jun 2015 23:57:13 +0200
