=== debian/control ===
--- 
+++ 
@@ -60,6 +60,7 @@
  ruby-nokogiri,
  ruby-rdiscount,
  ruby-redcloth,
+ ruby-rouge,
  ruby-rubypants,
  ruby-sass (>= 3.2.2~),
  ruby-slim,
