## nanoc 4.1.4

=== debian/changelog ===
nanoc (4.1.4-1) unstable; urgency=medium

  * Upload to unstable
  * Imported Upstream version 4.1.4
  * Use the Rake method to run the tests
  * Add patch to filter out nil Gem::Specifications with Ruby 2.3
    (fixes tests for ruby2.3)
  * Add encoding patch to fix test involving non ASCII chars in clean
    environment

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Feb 2016 13:03:12 +0100

nanoc (4.1.2-1~exp1) experimental; urgency=medium

  * Imported Upstream version 4.1.2
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https to fix insecure Vcs-* fields 
  * Use debhelper compatibility level 9
  * Unapply deactivate_rubygems_in_tests.patch and
    no_bundler_no_loadpath_modif.patch, not needed anymore
  * Add news with a link to upstream upgrade guide
  * Move the the web section of the archive

 -- Cédric Boutillier <boutil@debian.org>  Sat, 20 Feb 2016 22:08:51 +0100
