=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nanoc
-Section: ruby
+Section: web
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~),
  asciidoc,
  coderay,
  python-pygments,
@@ -34,9 +34,9 @@
  ruby-uglifier,
  rsync,
  yard,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/nanoc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/nanoc.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/nanoc.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/nanoc.git;a=summary
 Homepage: http://nanoc.ws
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
