=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,4 @@
 	#rm -rf doc/yardoc_handlers/
 	rm -rf doc/yardoc
 	rm -rf .yardoc
+	rm -rf coverage
