## nanoc 4.2.4

=== debian/changelog ===
nanoc (4.2.4-1) unstable; urgency=medium

  * Imported Upstream version 4.2.4
  * Depend on ruby-ref

 -- Cédric Boutillier <boutil@debian.org>  Mon, 01 Aug 2016 23:18:28 +0200

nanoc (4.2.3-1) unstable; urgency=medium

  * Imported Upstream version 4.2.3
  * Depend on ruby-rouge >= 2 now it is in the archive
    and drop test modification for older version
  
 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Jul 2016 18:50:55 +0200

nanoc (4.2.2-1) unstable; urgency=medium

  * Imported Upstream version 4.2.2
  * Build-depend on ruby-contracts and ruby-hamster
  * Adapt tests to (now old) ruby-rouge 1.x

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Jul 2016 21:49:06 +0200

nanoc (4.2.0-1) unstable; urgency=medium

  * Imported Upstream version 4.2.0
  * Depend on ruby-adsf (Closes: #819357)
  * Bump Standards-version to 3.9.8 (no changes needed)
  * Refresh deactivate_test_huge_site.patch
  * Add skip_tests_autopkgtest.patch to improve autopkgtest results

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jun 2016 15:20:38 +0200

nanoc (4.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Drop ruby-bluecloth dependency. Please use rdiscount instead.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 20:09:44 +0000
