=== debian/control ===
Source: nanoc
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: asciidoc,
               coderay,
               debhelper (>= 9~),
               gem2deb,
               python-pygments,
               rake,
               rsync,
               ruby-adsf,
               ruby-builder,
               ruby-coffee-script,
               ruby-compass,
               ruby-contracts,
               ruby-coveralls,
               ruby-cri,
               ruby-erubis,
               ruby-fog (>= 0.13.0~),
               ruby-haml,
               ruby-hamster,
               ruby-kramdown,
               ruby-listen,
               ruby-maruku,
               ruby-mime-types,
               ruby-minitest,
               ruby-mocha,
               ruby-mustache,
               ruby-nokogiri,
               ruby-rack,
               ruby-rdiscount,
               ruby-redcloth,
               ruby-ref,
               ruby-rouge (>= 2~),
               ruby-rubypants,
               ruby-sass (>= 3.2.2~),
               ruby-slim,
               ruby-uglifier,
               yard
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/nanoc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/nanoc.git
Homepage: http://nanoc.ws
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: nanoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-adsf,
         ruby-cri (>= 2.2~),
         ruby-listen,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: asciidoc,
            ruby-builder,
            ruby-coffee-script,
            ruby-compass,
            ruby-erubis,
            ruby-haml,
            ruby-kramdown,
            ruby-hamster,
            ruby-maruku,
            ruby-mime-types,
            ruby-mustache,
            ruby-nokogiri,
            ruby-rdiscount,
            ruby-redcloth,
            ruby-ref,
            ruby-rouge (>= 2~),
            ruby-rubypants,
            ruby-sass (>= 3.2.2~),
            ruby-slim,
            ruby-uglifier
Suggests: coderay | ruby-pygments.rb | python-pygments | highlight,
          rsync,
          ruby-fog (>= 0.13.0~),
          ruby-rack
Description: static site generator written in Ruby
 nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 Extending nanoc is easy because of its modular architecture. It comes
 with only a couple of extensions, but allows new functionality to be
 plugged in quickly and easily.
 .
 The target audience of nanoc is Rubyists with some level of Ruby
 experience.

Package: nanoc-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base
Description: static site generator written in Ruby - documentation
 nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 Extending nanoc is easy because of its modular architecture. It comes
 with only a couple of extensions, but allows new functionality to be
 plugged in quickly and easily.
 .
 The target audience of nanoc is Rubyists with some level of Ruby
 experience.
 .
 This package contains the documentation for nanoc.
