## nanoc 4.4.7

=== debian/changelog ===
nanoc (4.4.7-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: export TZ=UTC to make sure the tests pass regardless of the
    local timezone (Closes: #861119)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 27 Apr 2017 19:09:59 -0300

nanoc (4.4.7-2) unstable; urgency=medium

  * Depend on asciidoc-base instead of asciidoc (Closes: #850357)
  * Mark nanoc-doc as Multi-Arch: foreign
  * Update manpage
  * Enable dependency checks in debian/rules

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Jan 2017 14:47:00 +0100

nanoc (4.4.7-1) unstable; urgency=medium

  * New upstream version 4.4.7
  * Capitalize Nanoc where possible, as upstream official name
  * Rely on gem2deb rake tasks to run tests in ruby-tests.rake
  * Run now also tests in spec/ together with those in test/
  * Exclude tests on 'less' gem (until it gets packaged)
  * Move old rake task to debian/ and generate documentation with it

 -- Cédric Boutillier <boutil@debian.org>  Wed, 28 Dec 2016 23:03:49 +0100

nanoc (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Oct 2016 22:02:43 +0200

nanoc (4.3.2-1) unstable; urgency=medium

  * Imported Upstream version 4.3.2

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Aug 2016 21:48:40 +0200
