=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: asciidoc,
+Build-Depends: asciidoc-base,
                coderay,
                debhelper (>= 9~),
                gem2deb,
+               highlight,
+               pry,
                python-pygments,
                rake,
                rsync,
@@ -29,14 +31,19 @@
                ruby-mocha,
                ruby-mustache,
                ruby-nokogiri,
+               ruby-pygments.rb,
                ruby-rack,
                ruby-rdiscount,
+               ruby-redcarpet,
                ruby-redcloth,
                ruby-ref,
                ruby-rouge (>= 2~),
+               ruby-rspec,
+               ruby-rspec-its,
                ruby-rubypants,
                ruby-sass (>= 3.2.2~),
                ruby-slim,
+               ruby-timecop,
                ruby-uglifier,
                yard
 Standards-Version: 3.9.8
@@ -49,13 +56,14 @@
 Package: nanoc
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: pry,
+         ruby | ruby-interpreter,
          ruby-adsf,
          ruby-cri (>= 2.2~),
          ruby-listen,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: asciidoc,
+Recommends: asciidoc-base,
             ruby-builder,
             ruby-coffee-script,
             ruby-compass,
@@ -68,6 +76,7 @@
             ruby-mustache,
             ruby-nokogiri,
             ruby-rdiscount,
+            ruby-redcarpet,
             ruby-redcloth,
             ruby-ref,
             ruby-rouge (>= 2~),
@@ -80,37 +89,38 @@
           ruby-fog (>= 0.13.0~),
           ruby-rack
 Description: static site generator written in Ruby
- nanoc is a static site generator, fit for building anything from a small
+ Nanoc is a static site generator, fit for building anything from a small
  personal blog to a large corporate web site. It can transform content
  from one format (e.g. Haml or Markdown) into another (usually HTML) and
  lay out pages so that the site's look and feel is consistent across all
  pages.
  .
- Extending nanoc is easy because of its modular architecture. It comes
+ Extending Nanoc is easy because of its modular architecture. It comes
  with only a couple of extensions, but allows new functionality to be
  plugged in quickly and easily.
  .
- The target audience of nanoc is Rubyists with some level of Ruby
- experience.
+ Some knowledge of the Ruby programming language is required in order to use
+ Nanoc.
 
 Package: nanoc-doc
 Architecture: all
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
+Multi-Arch: foreign
 Suggests: doc-base
 Description: static site generator written in Ruby - documentation
- nanoc is a static site generator, fit for building anything from a small
+ Nanoc is a static site generator, fit for building anything from a small
  personal blog to a large corporate web site. It can transform content
  from one format (e.g. Haml or Markdown) into another (usually HTML) and
  lay out pages so that the site's look and feel is consistent across all
  pages.
  .
- Extending nanoc is easy because of its modular architecture. It comes
+ Extending Nanoc is easy because of its modular architecture. It comes
  with only a couple of extensions, but allows new functionality to be
  plugged in quickly and easily.
  .
- The target audience of nanoc is Rubyists with some level of Ruby
- experience.
+ Some knowledge of the Ruby programming language is required in order to use
+ Nanoc.
  .
- This package contains the documentation for nanoc.
+ This package contains the documentation for Nanoc.
