## nanoc 4.8.0

=== debian/changelog ===
nanoc (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0
    + Adds support for asciidoctor filter
  * Bump Debhelper compatibility version to 10
  * Refresh skip_tests_autopkgtest.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 20 Jul 2017 17:08:05 +0200

nanoc (4.7.13-1) unstable; urgency=medium

  * New upstream version 4.7.13
  * Upload to unstable
  * refresh patches
  * Build-depend on ruby-fuubar
  * Bump Standards-version to 4.0.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 02 Jul 2017 11:45:10 +0200

nanoc (4.7.9-1~exp1) experimental; urgency=medium

  * New upstream version 4.7.9

  [Antonio Terceiro]
  * debian/rules: export TZ=UTC to make sure the tests pass regardless of the
    local timezone

 -- Cédric Boutillier <boutil@debian.org>  Thu, 04 May 2017 11:01:36 +0200

nanoc (4.7.8-1~exp1) experimental; urgency=medium

  * New upstream version 4.7.8
  * Refresh no_privacy_breach.patch, no_simplecov.patch, no_vcr.patch,
    no_w3c_validators.patch
  * Bump version in ruby-cri dependency
  * Depend on ruby-nokogumbo and ruby-ddplugin
  * Build-depend and suggest git

 -- Cédric Boutillier <boutil@debian.org>  Sat, 22 Apr 2017 09:08:37 +0200
