=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoc-base,
+               asciidoctor,
                coderay,
-               debhelper (>= 9~),
+               debhelper (>= 10~),
                gem2deb,
+               git,
                highlight,
                pry,
                python-pygments,
@@ -18,9 +20,11 @@
                ruby-compass,
                ruby-contracts,
                ruby-coveralls,
-               ruby-cri,
+               ruby-cri (>= 2.8~),
+               ruby-ddplugin,
                ruby-erubis,
                ruby-fog (>= 0.13.0~),
+               ruby-fuubar,
                ruby-haml,
                ruby-hamster,
                ruby-kramdown,
@@ -31,6 +35,7 @@
                ruby-mocha,
                ruby-mustache,
                ruby-nokogiri,
+               ruby-nokogumbo,
                ruby-pygments.rb,
                ruby-rack,
                ruby-rdiscount,
@@ -46,7 +51,7 @@
                ruby-timecop,
                ruby-uglifier,
                yard
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/nanoc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/nanoc.git
 Homepage: http://nanoc.ws
@@ -59,11 +64,13 @@
 Depends: pry,
          ruby | ruby-interpreter,
          ruby-adsf,
-         ruby-cri (>= 2.2~),
+         ruby-cri (>= 2.8~),
+         ruby-ddplugin,
          ruby-listen,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: asciidoc-base,
+            asciidoctor,
             ruby-builder,
             ruby-coffee-script,
             ruby-compass,
@@ -75,6 +82,7 @@
             ruby-mime-types,
             ruby-mustache,
             ruby-nokogiri,
+            ruby-nokogumbo,
             ruby-rdiscount,
             ruby-redcarpet,
             ruby-redcloth,
@@ -85,6 +93,7 @@
             ruby-slim,
             ruby-uglifier
 Suggests: coderay | ruby-pygments.rb | python-pygments | highlight,
+          git,
           rsync,
           ruby-fog (>= 0.13.0~),
           ruby-rack
