=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export TZ = UTC

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	#mkdir doc/yardoc_handlers
	#ln -s ../../debian/identifier.rb doc/yardoc_handlers/identifier.rb
	rake -f debian/doc.rake doc

override_dh_installman:
	mkdir man/
	pod2man --center "" --release "" --name NANOC --utf8 debian/nanoc.1.pod man/nanoc.1
	dh_installman

override_dh_clean:
	dh_clean
	rm -rf man/
	#rm -rf doc/yardoc_handlers/
	rm -rf doc/yardoc
	rm -rf .yardoc
	rm -rf coverage
