## nanoc 4.8.10

=== debian/changelog ===
nanoc (4.8.10-2) unstable; urgency=medium

  * Skip temporarily cli failing test (Closes: #892195)
  * Skip failing autopkgtest with local firewall (Closes: #893447).
    Thanks Steve Langasek for the patch.
  * Sort files when producing the documentation (Closes: #884936).
    Thanks Chris Lamb for the patch.
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 17:18:00 +0200

nanoc (4.8.10-1) unstable; urgency=medium

  * New upstream version 4.8.10
  * Refresh filter_out_nil_gemspec.patch
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Oct 2017 21:49:22 +0200

nanoc (4.8.9-1) unstable; urgency=medium

  * New upstream version 4.8.9
    + add new dependency on ruby-addressable

 -- Cédric Boutillier <boutil@debian.org>  Mon, 25 Sep 2017 14:59:37 +0200

nanoc (4.8.5-1) unstable; urgency=medium

  * New upstream version 4.8.5
  * Remove dependency on (broken) ruby-compass (Closes: #875510)
  * Bump Standards-Version to 4.1.0

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 Sep 2017 15:51:08 +0200
