=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                python-pygments,
                rake,
                rsync,
+               ruby-addressable (>= 2.5~),
                ruby-adsf,
                ruby-builder,
                ruby-coffee-script,
-               ruby-compass,
                ruby-contracts,
                ruby-coveralls,
                ruby-cri (>= 2.8~),
@@ -51,9 +51,9 @@
                ruby-timecop,
                ruby-uglifier,
                yard
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/nanoc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/nanoc.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
 Homepage: http://nanoc.ws
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -63,6 +63,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: pry,
          ruby | ruby-interpreter,
+         ruby-addressable (>= 2.5~),
          ruby-adsf,
          ruby-cri (>= 2.8~),
          ruby-ddplugin,
@@ -73,7 +74,6 @@
             asciidoctor,
             ruby-builder,
             ruby-coffee-script,
-            ruby-compass,
             ruby-erubis,
             ruby-haml,
             ruby-kramdown,
