=== debian/watch ===
version=3
https://gemwatch.debian.net/nanoc .*/nanoc-(.*).tar.gz
