## nanoc 4.11.0

=== debian/changelog ===
nanoc (4.11.0-3) unstable; urgency=medium

  * Change (build-)dependencies from ruby-fog (removed from the archive) to
    ruby-fog-local (Closes: #924845)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 23 Mar 2019 00:18:11 +0100

nanoc (4.11.0-2) unstable; urgency=medium

  * Tighten ruby-hamster and ruby-ref dependency relation from Recommends to
    Depends. (Closes: #916724)
  * Add minimal version 1.3 to ruby-adsf dependency (Closes: #917207)
  * Change dependency from python-pygments to python3-pygments to find the
    pygmentize script (Closes: #917890)
  * Link nanoc gemspec under debian/ to make dependencies checkable in
    autopkgtest (Closes: #917144)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 06 Jan 2019 22:10:41 +0100

nanoc (4.11.0-1) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 22 Dec 2018 11:55:13 +0100

nanoc (4.11.0-1~exp1) experimental; urgency=medium

  * New upstream version 4.11.0
  * Use Github as the source to get tests
  * Change to multibinary layout, although we only build nanoc so far
    + adapt paths for patches and rules to find tests to run
  * Add dependencies on ddmetrics ddmemoize and slow_enumerator_tools,
  * (build)depend on ruby-brandur-json-schema (json_schema gem), ruby-erubi,
    ruby-parallel, ruby-tomlrb
  * Refresh no_privacy_breach patch and filter_out_nil_gemspec.patch
  * New rspec_* patches: skip some failing rspec
  * Use https in copyright format URL
  * Disable gemspec dependencies for now

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2018 23:38:05 +0100
