=== debian/control ===
--- 
+++ 
@@ -20,13 +20,17 @@
                ruby-coffee-script,
                ruby-contracts,
                ruby-coveralls,
-               ruby-cri (>= 2.8~),
+               ruby-cri (>= 2.15~),
+               ruby-ddmetrics,
+               ruby-ddmemoize,
                ruby-ddplugin,
+               ruby-erubi,
                ruby-erubis,
-               ruby-fog (>= 0.13.0~),
+               ruby-fog-local,
                ruby-fuubar,
                ruby-haml,
                ruby-hamster,
+	       ruby-brandur-json-schema,
                ruby-kramdown,
                ruby-listen,
                ruby-maruku,
@@ -36,6 +40,7 @@
                ruby-mustache,
                ruby-nokogiri,
                ruby-nokogumbo,
+               ruby-parallel (>= 1.12~),
                ruby-pygments.rb,
                ruby-rack,
                ruby-rdiscount,
@@ -48,10 +53,12 @@
                ruby-rubypants,
                ruby-sass (>= 3.2.2~),
                ruby-slim,
+	       ruby-slow-enumerator-tools,
                ruby-timecop,
+               ruby-tomlrb (>= 1.2~),
                ruby-uglifier,
                yard
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
 Homepage: http://nanoc.ws
@@ -59,25 +66,34 @@
 XS-Ruby-Versions: all
 
 Package: nanoc
+X-DhRuby-Root: nanoc
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: pry,
          ruby | ruby-interpreter,
          ruby-addressable (>= 2.5~),
-         ruby-adsf,
-         ruby-cri (>= 2.8~),
+         ruby-adsf (>= 1.3~),
+         ruby-cri (>= 2.15~),
+	 ruby-ddmetrics,
+	 ruby-ddmemoize,
          ruby-ddplugin,
+         ruby-brandur-json-schema,
+         ruby-hamster,
          ruby-listen,
+         ruby-parallel (>= 1.12~),
+         ruby-ref,
+	 ruby-slow-enumerator-tools,
+         ruby-tomlrb (>= 1.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: asciidoc-base,
             asciidoctor,
             ruby-builder,
             ruby-coffee-script,
+            ruby-erubi,
             ruby-erubis,
             ruby-haml,
             ruby-kramdown,
-            ruby-hamster,
             ruby-maruku,
             ruby-mime-types,
             ruby-mustache,
@@ -86,16 +102,15 @@
             ruby-rdiscount,
             ruby-redcarpet,
             ruby-redcloth,
-            ruby-ref,
             ruby-rouge (>= 2~),
             ruby-rubypants,
             ruby-sass (>= 3.2.2~),
             ruby-slim,
             ruby-uglifier
-Suggests: coderay | ruby-pygments.rb | python-pygments | highlight,
+Suggests: coderay | ruby-pygments.rb | python3-pygments | highlight,
           git,
           rsync,
-          ruby-fog (>= 0.13.0~),
+          ruby-fog-core (>= 0.13.0~),
           ruby-rack
 Description: static site generator written in Ruby
  Nanoc is a static site generator, fit for building anything from a small
