## nanoc 4.11.14

=== debian/changelog ===
nanoc (4.11.14-4ubuntu1) hirsute; urgency=medium

  * d/p/skip-test-failing-in-ubuntu.patch: there is a test failing in the
    Ubuntu autopkgtest env due to a proxy issue, and the IP address in use is
    not easily predictable to be added manually (LP: #1913586).

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 28 Jan 2021 09:49:05 -0300

nanoc (4.11.14-4) unstable; urgency=medium

  * Skip nanoc-live tests failing on ipv6-only builders (Closes: #972701)
  * Use the correct json shema gem as dependency for ruby-nanoc-core

 -- Cédric Boutillier <boutil@debian.org>  Wed, 18 Nov 2020 14:26:19 +0100

nanoc (4.11.14-3) unstable; urgency=medium

  * Use asciidoc instead of asciidoc-base package name in dependencies
    (Closes: #971653)
  * Remove or reshuffle some dependencies between packages
  * Rules doesn't require root

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Oct 2020 15:40:03 +0200

nanoc (4.11.14-2) unstable; urgency=medium

  * Make nanoc depend on ruby-nanoc-cli (Closes: #968056)
  * Bump debhelper compatibility level to 13
  * Use secure URI in Homepage field.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Aug 2020 16:21:09 +0200

nanoc (4.11.14-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 4.11.14
  * Use gem installation layout
  * Refresh patches
  * Create new ruby-nanoc-core and ruby-nanoc-cli binary packages
  * Drop nanoc-doc package
  * Skip failing tests
  * Add upstream/metadata and .gitattributes
  * Add README.md as doc for nanoc package
  * Remove symlink for gemspec in debian/
  * remove old NEWS entry
  * add tests for nanoc-live
  * debian/patches:
    + skip gem and manifest generation specs for nanoc-live
    + Force external encoding to UTF-8 for live_recompiler_spec
    + Add live command if ruby-nanoc-live installed

  [ Marc Dequènes (Duck) ]
  * add ruby-nanoc-live
  * Add missing Ruby interpreter dependency.
  * Enable dependency checking

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Jul 2020 12:16:36 +0200

nanoc (4.11.0-5) unstable; urgency=medium

  * Replace python-pygments by python3-pygments to ease removal of Python 2
    from bullseye. Thanks Sandro Tosi. (Closes: #943191)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Apr 2020 01:53:43 +0200

nanoc (4.11.0-4) unstable; urgency=medium

  * Fix issues with tests (Closes: #952038)
    + Add patch to skip tests failing with newer ruby-rouge
    + Add requirement on ruby-colored, dropped from newer ruby-cri
    + Skip patches relying on SAFE mechanism, dropped in ruby2.7
    + Skip checksum spec issues with ruby2.7

 -- Cédric Boutillier <boutil@debian.org>  Thu, 12 Mar 2020 14:14:23 +0100
