=== debian/control ===
Source: nanoc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Section: web
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: asciidoc,
               asciidoctor,
               coderay,
               debhelper-compat (= 13),
               gem2deb (>= 1.2.1~),
               git,
               highlight,
               pry,
               python3-pygments,
               rake,
               rsync,
               ruby-addressable (>= 2.5~),
               ruby-adsf (>= 1.4~),
               ruby-adsf-live,
               ruby-builder,
               ruby-coffee-script,
               ruby-contracts,
               ruby-coveralls,
               ruby-cri (>= 2.15~),
               ruby-ddmetrics,
               ruby-ddmemoize,
               ruby-ddplugin,
               ruby-erubi,
               ruby-erubis,
               ruby-fog-local,
               ruby-fuubar,
               ruby-haml,
               ruby-hamster,
               ruby-brandur-json-schema,
               ruby-kramdown,
               ruby-listen (>= 3~),
               ruby-maruku,
               ruby-mime-types,
               ruby-minitest,
               ruby-mocha,
               ruby-mustache,
               ruby-nokogiri,
               ruby-nokogumbo,
               ruby-parallel,
               ruby-pygments.rb,
               ruby-rack,
               ruby-rdiscount,
               ruby-redcarpet,
               ruby-redcloth,
               ruby-ref,
               ruby-rouge (>= 2~),
               ruby-rspec,
               ruby-rspec-its,
               ruby-rubypants,
               ruby-sass,
               ruby-slim,
               ruby-slow-enumerator-tools,
               ruby-timecop,
               ruby-tomlrb,
               ruby-tty-command,
               ruby-tty-platform,
               ruby-tty-which,
               ruby-uglifier,
               ruby-zeitwerk,
               yard
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
Homepage: https://nanoc.ws
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: nanoc
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-nanoc-core (= ${source:Version}),
         ruby-nanoc-cli (= ${source:Version}),
         ruby-addressable (>= 2.5~),
         ruby-adsf (>= 1.3~),
         ruby-colored,
         ruby-listen,
         ruby-parallel,
         ruby-tty-command,
         ruby-tty-which,
         ${misc:Depends},
Recommends: asciidoc,
            asciidoctor,
            ruby-builder,
            ruby-coffee-script,
            ruby-erubi,
            ruby-erubis,
            ruby-haml,
            ruby-kramdown,
            ruby-maruku,
            ruby-mime-types,
            ruby-mustache,
            ruby-nokogiri,
            ruby-nokogumbo,
            ruby-rdiscount,
            ruby-redcarpet,
            ruby-redcloth,
            ruby-rouge (>= 2~),
            ruby-rubypants,
            ruby-sass,
            ruby-slim,
            ruby-uglifier
Suggests: coderay | ruby-pygments.rb | python3-pygments | highlight,
          git,
          rsync,
          ruby-fog-core,
          ruby-rack
Description: static site generator written in Ruby
 Nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 Extending Nanoc is easy because of its modular architecture. It comes
 with only a couple of extensions, but allows new functionality to be
 plugged in quickly and easily.
 .
 Some knowledge of the Ruby programming language is required in order to use
 Nanoc.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: nanoc

Package: ruby-nanoc-core
Architecture: all
Depends: ruby-ddmemoize,
         ruby-ddmetrics,
         ruby-ddplugin,
         ruby-hamster,
         ruby-brandur-json-schema,
         ruby-slow-enumerator-tools,
         ruby-tomlrb,
         ruby-tty-platform,
         ruby-zeitwerk,
         ${misc:Depends},
Description: static site generator written in Ruby - core package
 Nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 This package contains the core of Nanoc.
Section: ruby
X-DhRuby-Root: nanoc-core

Package: ruby-nanoc-cli
Architecture: all
Depends: ruby-cri (>= 2.15~),
         ruby-diff-lcs (>= 1.3~),
         ruby-nanoc-core (= ${source:Version}),
         ruby-zeitwerk,
         ${misc:Depends},
Description: static site generator written in Ruby - command line interface
 Nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 This package contains the command line interface for Nanoc.
Section: ruby
X-DhRuby-Root: nanoc-cli

Package: ruby-nanoc-live
Architecture: all
Depends: ruby-adsf-live (>= 1.4~),
         ruby-cri (>= 2.13~),
         ruby-listen (>= 3~),
         ruby-nanoc-core (= ${source:Version}),
         ${misc:Depends},
Description: static site generator written in Ruby - live support
 Nanoc is a static site generator, fit for building anything from a small
 personal blog to a large corporate web site. It can transform content
 from one format (e.g. Haml or Markdown) into another (usually HTML) and
 lay out pages so that the site's look and feel is consistent across all
 pages.
 .
 This package contains the live support for Nanoc.
Section: ruby
X-DhRuby-Root: nanoc-live
