## nanoc 4.11.18

=== debian/changelog ===
nanoc (4.11.18-1) unstable; urgency=medium

  * Team upload
  * Add missing ${ruby:Depends} to all binary packages
  * autopkgtest: add smoke test
  * debian/ruby-tests.rake: run tests against installed code

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 01 Feb 2021 09:45:59 -0300

nanoc (4.11.18-1~1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * New upstream version 4.11.18
  * New binary package for the external filter

  [ Antonio Terceiro ]
  * Add binary packages for nanoc-checking and nanoc-deploying
  * Refresh patches
  * debian/ruby-tests.rake: Don't Repeat Yourself
    - run tests for new sub-packages
    - do the right thing under autopkgtest
  * debian/rules: produce version numbers matching the gemspecs
  * add new build dependency: ruby-webmock

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Jan 2021 10:17:00 -0300
