=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: nanoc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Section: web
-Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: asciidoc,
                asciidoctor,
                coderay,
                debhelper-compat (= 13),
+               dctrl-tools,
                gem2deb (>= 1.2.1~),
                git,
                highlight,
@@ -63,6 +62,8 @@
                ruby-tty-platform,
                ruby-tty-which,
                ruby-uglifier,
+               ruby-vcr,
+               ruby-webmock,
                ruby-zeitwerk,
                yard
 Standards-Version: 4.5.0
@@ -70,6 +71,7 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Homepage: https://nanoc.ws
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: nanoc
@@ -85,6 +87,7 @@
          ruby-tty-command,
          ruby-tty-which,
          ${misc:Depends},
+         ${ruby:Depends},
 Recommends: asciidoc,
             asciidoctor,
             ruby-builder,
@@ -139,6 +142,7 @@
          ruby-tty-platform,
          ruby-zeitwerk,
          ${misc:Depends},
+         ${ruby:Depends},
 Description: static site generator written in Ruby - core package
  Nanoc is a static site generator, fit for building anything from a small
  personal blog to a large corporate web site. It can transform content
@@ -157,6 +161,7 @@
          ruby-nanoc-core (= ${source:Version}),
          ruby-zeitwerk,
          ${misc:Depends},
+         ${ruby:Depends},
 Description: static site generator written in Ruby - command line interface
  Nanoc is a static site generator, fit for building anything from a small
  personal blog to a large corporate web site. It can transform content
@@ -175,6 +180,7 @@
          ruby-listen (>= 3~),
          ruby-nanoc-core (= ${source:Version}),
          ${misc:Depends},
+         ${ruby:Depends},
 Description: static site generator written in Ruby - live support
  Nanoc is a static site generator, fit for building anything from a small
  personal blog to a large corporate web site. It can transform content
@@ -185,3 +191,52 @@
  This package contains the live support for Nanoc.
 Section: ruby
 X-DhRuby-Root: nanoc-live
+
+Package: ruby-nanoc-external
+Architecture: all
+Depends: nanoc (>= 4.11.3~),
+         ${misc:Depends},
+         ${ruby:Depends},
+Description: static site generator written in Ruby - external filter
+ Nanoc is a static site generator, fit for building anything from a small
+ personal blog to a large corporate web site. It can transform content
+ from one format (e.g. Haml or Markdown) into another (usually HTML) and
+ lay out pages so that the site's look and feel is consistent across all
+ pages.
+ .
+ This package contains the external filter for Nanoc, allowing one to run any
+ tool to process items.
+Section: ruby
+X-DhRuby-Root: nanoc-external
+
+Package: ruby-nanoc-checking
+Architecture: all
+Depends: ${ruby:Depends},
+         ${misc:Depends},
+Description: static site generator written in Ruby - checker
+ Nanoc is a static site generator, fit for building anything from a small
+ personal blog to a large corporate web site. It can transform content
+ from one format (e.g. Haml or Markdown) into another (usually HTML) and
+ lay out pages so that the site's look and feel is consistent across all
+ pages.
+ .
+ This package provides the `check` command, which does QA checks on nanoc
+ websites.
+Section: ruby
+X-DhRuby-Root: nanoc-checking
+
+Package: ruby-nanoc-deploying
+Architecture: all
+Depends: ${ruby:Depends},
+         ${misc:Depends},
+Description: static site generator written in Ruby - deployer
+ Nanoc is a static site generator, fit for building anything from a small
+ personal blog to a large corporate web site. It can transform content
+ from one format (e.g. Haml or Markdown) into another (usually HTML) and
+ lay out pages so that the site's look and feel is consistent across all
+ pages.
+ .
+ This package provides the `deploy` command or Nanoc, which allows users to
+ deploy Nanoc sites.
+Section: ruby
+X-DhRuby-Root: nanoc-deploying
