## nanoc 4.11.23

=== debian/changelog ===
nanoc (4.11.23-1) unstable; urgency=medium

  * New upstream version 4.11.23
  * Refresh patches
  * Add 2 patches to adjust the test suite for Debian
  * Add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 11:28:54 -0300
