=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: nanoc
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <boutil@debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>,
+           Antonio Terceiro <terceiro@debian.org>,
 Section: web
 Priority: optional
 Build-Depends: asciidoc,
