=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	pod2man --center "" --release "" --name NANOC --utf8 debian/nanoc.1.pod man/nanoc.1
 	dh_installman
 
+override_dh_gencontrol:
+	debian/dh_gencontrol
+
 override_dh_clean:
 	dh_clean
 	rm -rf man/
