=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nanoc-$1.tar.gz%" \
      https://github.com/nanoc/nanoc/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
